Bug 1257231 - oc command task ID oriented
oc command task ID oriented
Status: CLOSED NOTABUG
Product: OpenShift Container Platform
Classification: Red Hat
Component: RFE (Show other bugs)
3.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mike Barrett
Johnny Liu
: Question
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-26 10:40 EDT by Miheer Salunke
Modified: 2016-01-29 04:41 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-29 04:41:07 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Mike Barrett 2015-09-30 12:39:42 EDT
We are releasing a batch job or job controller type function in OSE 3.1.  It should help in separating short lived tasks from long running processes.  Please read through this write up and let me know if help solve this RFE.

https://github.com/GoogleCloudPlatform/kubernetes/pull/11980
https://github.com/soltysh/kubernetes/blob/scheduledjob_controller_proposal/docs/proposals/scheduledjob.md

Note You need to log in before you can comment on or make changes to this bug.